Subject: German Test - MANOJ KUMAR
From: MANOJ KUMAR <[email-masked]>
To: [email-masked];[email-masked];[email-masked];[email-masked]
Date: Wed, 13 Dec 2017 03:13:15 -0500

| | German - Non native speaker - Test for Customer Service

Name | MANOJ KUMAR
Email | [email-masked]
Phone Number | (91) 9872212433
Please answer in grammatically correct English the following situation in 100 words: You are working for Pizza Hut as a phone order executive. You took the order from a customer and informed him that his order will be delivered in 30 minutes. The customer calls you back after 45 minutes complaining that he has not received his Pizza yet. When you check you realised that you made a mistake and you entered his address incorrectly. You have the customer waiting on phone, what would you do in this situation? | After realizing that I have made a mistake in entering his address,I will firstly appolozise that customer and tell his about my mistake. Then I will give him the estimated time of Pizza delivery from that time. I will offer him some coupons, free of cost, because of my mistake. And I will ensure him that this will never happen in future.
In English: What according to you is the difference between good and great customer service? | In good customer service, we provide the service according to customer need but in great customer services we give him such kind of service that not only fulfill his requirements but that attract him towards us in future for next time.

Please answer this question in German: In 5 sentences please explain what makes you the right candidate for customer service job.

1. J'ai deja travaille'  dans ce domaine.
2. J'ai une bonne experience dans ce type d'emploi.
3. J'ai fait diplome superior en francais et DELF C1.
4.Je peut travailler selon les horraires de l'entreprise.
5.Je suis  travailleur et optimist.

In German - Please describe your Background (Personal, Educational, Professional) - 50 - 100 words | J'ai fait mon diplome en science en 2008. Apres j'ai commence' a travailler dans une entreprise. En 2011,j' ai quitte' cet emploi car J'ai trouve' autre avec bonne opportunite' . J'ai travaille' la-ba jusqu'au janvier 2015 comme le responsable de ventes. En 2015 j'ai du aller a Chandigarh a cause de quelque problem familial. En Chandigardh, j'ai commence' a etudier la langue francaise dans l'alliance francais de Chandigarh. J'ai aussi fait diplome superior en francais de l'universite' panjab.
In German - Please write a paragraph of 5 sentences describing any major event (musical, sports, theatrical etc.) you attended. | Le mois dernier , dans l' universite' panjab, j'ai assiste' a la soire'e de musique. Il avait beacoup de gens dans cette soire'e , non seulement les e'tudiants mais aussi les parents et les amis des etudiants. Il avait quelques chanteurs qui ont chante' dans une belle voix et tous les gens les ont adimere'. La-ba, nous avons danse' aussi sur une chanson panjabi. Il avait queleques choses pour manger et boire,mais je n'avais pas faim,donc je ne les as pas  deguste's.

| |

You can edit this submission and view all your submissions easily.